*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knacmr00
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Command Response
* *  Table:              KNACMR
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNANCR00;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=NetView Command Response;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=NetView Command Response;
* TABLE=KNA.KNACMR;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=OUTPUT;
* COLUMNS=MORE;
* COLUMNS=INOUT;
* COLUMNS=USERID;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND USERID = $-12000$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNANCR00';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANCR00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANCR00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANCR00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANCR00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANCR00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANCR00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANCR00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANCR00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANCR00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNANCR00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNANCR00',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'NetView Command Response',
  'NetView Command Response',
  'NA_DEV',
  '1070809105911000',
'at=$THRUNODE$@table1.name=KNACMR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=OUTPUT@table1.column4.name=MORE@table1.column5.name=INOUT@table1.column6.name=USERID@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=USERID@filter2.operator=EQ@filter2.value=$-12000$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105911000',
   '_ KCJ',
   'KNANCR00',
   'NetView Command Response'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANCR00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANCR00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANCR00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANCR00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANCR00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNANCR00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNANCR00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNANCR00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNANCR00',
   256
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knadco50
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Filtered DVIPA Connections
* *  Table:              KNADCO
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/15/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADCO50;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Filtered DVIPA Connections;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Filtered DVIPA Connections;
* TABLE=KNA.KNADCO;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAPORT;
* COLUMNS=REMIPADDR;
* COLUMNS=REMPORT;
* COLUMNS=TOTBYTESRX;
* COLUMNS=TOTBYTESTX;
* COLUMNS=TOTBYTES;
* COLUMNS=CONNID;
* COLUMNS=RESNAME;
* COLUMNS=DTCPSTK;
* COLUMNS=APPLNAME;
* COLUMNS=LUNAME;
* COLUMNS=SYSTEMID;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND DVIPA LIKE $DVIPAL$;
* PRED=AND DVIPAPORT LIKE $DVIPAPORTL$;
* PRED=AND REMIPADDR LIKE $REMIPADDRL$;
* PRED=AND REMPORT LIKE $REMPORTL$;
* PRED=AND RESNAME LIKE $RESNAMEL$;
* PRED=AND APPLNAME = $APPLNAMEL$;
* PRED=AND LUNAME = $LUNAMEL$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADCO50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADCO50',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Filtered DVIPA Connections',
  'Filtered DVIPA Connections',
  'NA_DEV',
  '1070809105912000',
'at=$THRUNODE$@table1.name=KNADCO@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DVIPA@table1.column4.name=DVIPAPORT@table1.column5.name=REMIPADDR@table1.column6.name=REMPORT@table1.column7.name=TOTBYTESRX@table1.column8.name=TOTBYTESTX@table1.column9.name=TOTBYTES@table1.column10.name=CONNID@table1.column11.name=RESNAME@table1.column12.name=DTCPSTK@table1.column13.name=APPLNAME@table1.column14.name=LUNAME@table1.column15.name=SYSTEMID@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SYSTEMID@filter2.operator=EQ@filter2.value=$SYSID$@filter3.connector=AND@filter3.column=DVIPA@filter3.operator=LIKE@filter3.value=$DVIPAL$@filter4.connector=AND@filter4.column=DVIPAPORT@filter4.operator=LIKE@filter4.value=$DVIPAPORTL$@filter5.connector=AND@filter5.column=REMIPADDR@filter5.operator=LIKE@filter5.value=$REMIPADDRL$@filter6.connector=AND@filter6.column=REMPORT@filter6.operator=LIKE@filter6.value=$REMPORTL$@filter7.connector=AND@filter7.column=RESNAME@filter7.operator=LIKE@filter7.value=$RESNAMEL$@filter8.connector=AND@filter8.column=APPLNAME@filter8.operator=EQ@filter8.value=$APPLNAMEL$@filter9.connector=AND@filter9.column=LUNAME@filter9.operator=EQ@filter9.value=$LUNAMEL$@filterCount=9@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knadco99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             DVIPA Connections
* *  Table:              KNADCO
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/15/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADCO99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=DVIPA Connections;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=DVIPA Connections;
* TABLE=KNA.KNADCO;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAPORT;
* COLUMNS=REMIPADDR;
* COLUMNS=REMPORT;
* COLUMNS=TOTBYTESRX;
* COLUMNS=TOTBYTESTX;
* COLUMNS=TOTBYTES;
* COLUMNS=CONNID;
* COLUMNS=RESNAME;
* COLUMNS=DTCPSTK;
* COLUMNS=APPLNAME;
* COLUMNS=LUNAME;
* COLUMNS=SYSTEMID;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND DVIPA = $DVIPAL$;
* PRED=AND DVIPAPORT = $DVIPAPORTL$;
* PRED=AND REMIPADDR = $REMIPADDRL$;
* PRED=AND REMPORT = $REMPORTL$;
* PRED=AND RESNAME = $RESNAMEL$;
* PRED=AND APPLNAME = $APPLNAMEL$;
* PRED=AND LUNAME = $LUNAMEL$;
* SITNAME=NAS_DVIPA_Total_Bytes_Sent Warning
* SITNAME=NAS_DVIPA_Total_Bytes_Received Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADCO99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_DVIPA_Total_Bytes_Sent' AND
 TEMPLATE = 'KNADCO99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_DVIPA_Total_Bytes_Received' AND
 TEMPLATE = 'KNADCO99';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADCO99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADCO99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADCO99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADCO99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADCO99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADCO99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADCO99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADCO99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADCO99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNADCO99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADCO99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'DVIPA Connections',
  'DVIPA Connections',
  'NA_DEV',
  '1070809105912000',
'at=$THRUNODE$@table1.name=KNADCO@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DVIPA@table1.column4.name=DVIPAPORT@table1.column5.name=REMIPADDR@table1.column6.name=REMPORT@table1.column7.name=TOTBYTESRX@table1.column8.name=TOTBYTESTX@table1.column9.name=TOTBYTES@table1.column10.name=CONNID@table1.column11.name=RESNAME@table1.column12.name=DTCPSTK@table1.column13.name=APPLNAME@table1.column14.name=LUNAME@table1.column15.name=SYSTEMID@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SYSTEMID@filter2.operator=EQ@filter2.value=$SYSID$@filter3.connector=AND@filter3.column=DVIPA@filter3.operator=EQ@filter3.value=$DVIPAL$@filter4.connector=AND@filter4.column=DVIPAPORT@filter4.operator=EQ@filter4.value=$DVIPAPORTL$@filter5.connector=AND@filter5.column=REMIPADDR@filter5.operator=EQ@filter5.value=$REMIPADDRL$@filter6.connector=AND@filter6.column=REMPORT@filter6.operator=EQ@filter6.value=$REMPORTL$@filter7.connector=AND@filter7.column=RESNAME@filter7.operator=EQ@filter7.value=$RESNAMEL$@filter8.connector=AND@filter8.column=APPLNAME@filter8.operator=EQ@filter8.value=$APPLNAMEL$@filter9.connector=AND@filter9.column=LUNAME@filter9.operator=EQ@filter9.value=$LUNAMEL$@filterCount=9@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105912000',
   '_ KCJ',
   'KNADCO99',
   'DVIPA Connections'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADCO99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADCO99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADCO99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADCO99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADCO99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNADCO99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNADCO99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNADCO99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNADCO99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_DVIPA_Total_Bytes_Sent',
   'Warning',
   'KNADCO99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_DVIPA_Total_Bytes_Received',
   'Warning',
   'KNADCO99',
   0
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knadca99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Active DVIPA Connection Count
* *  Table:              KNADCA
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADCA99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Number of Active DVIPA Connections;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Number of Active DVIPA Connections;
* TABLE=KNA.KNADCA;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=NUMACT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADCA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADCA99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Number of Active DVIPA Connections',
  'Number of Active DVIPA Connections',
  'NA_DEV',
  '1070809105912000',
'at=$THRUNODE$@table1.name=KNADCA@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NUMACT@table1.columnCount=3@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knadds50
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Filtered DVIPA Definition and Status
* *  Table:              KNADDS
* *
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  05/22/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADDS50;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Filtered DVIPA Definition and Status;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Filtered DVIPA Definition and Status;
* TABLE=KNA.KNADDS;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=DVIPA;
* COLUMNS=SPLEXNAME;
* COLUMNS=SPLEXGNAME;
* COLUMNS=ZOSIMAGE;
* COLUMNS=TCPSTK;
* COLUMNS=JOBNAME;
* COLUMNS=ORIGIN;
* COLUMNS=STATUS;
* COLUMNS=RANK;
* COLUMNS=MOBILITY;
* COLUMNS=DSTSTATUS;
* COLUMNS=SVCMNGR;
* COLUMNS=INTFNAME;
* COLUMNS=SYSTEMID;
* COLUMNS=LPARNAME;
* COLUMNS=REPORTDOM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND JOBNAME = $JNAME$;
* PRED=AND DVIPA = $DVIPALINK$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADDS50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADDS50',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Filtered DVIPA Definition and Status',
  'Filtered DVIPA Definition and Status',
  'NA_DEV',
  '1070809105913000',
'at=$THRUNODE$@table1.name=KNADDS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DVIPA@table1.column4.name=SPLEXNAME@table1.column5.name=SPLEXGNAME@table1.column6.name=ZOSIMAGE@table1.column7.name=TCPSTK@table1.column8.name=JOBNAME@table1.column9.name=ORIGIN@table1.column10.name=STATUS@table1.column11.name=RANK@table1.column12.name=MOBILITY@table1.column13.name=DSTSTATUS@table1.column14.name=SVCMNGR@table1.column15.name=INTFNAME@table1.column16.name=SYSTEMID@table1.column17.name=LPARNAME@table1.column18.name=REPORTDOM@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SYSTEMID@filter2.operator=EQ@filter2.value=$SYSID$@filter3.connector=AND@filter3.column=JOBNAME@filter3.operator=EQ@filter3.value=$JNAME$@filter4.connector=AND@filter4.column=DVIPA@filter4.operator=EQ@filter4.value=$DVIPALINK$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knadds90
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             DVIPA Definition and Status
* *  Table:              KNADDS
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  05/22/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADDS90;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=DVIPA Count by Status;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=DVIPA Count by Status;
* TABLE=KNA.KNADDS;
* COLUMNS=COUNT(RANK);
* COLUMNS=STATUS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND JOBNAME = $JNAME$;
* PRED=AND DVIPA = $DVIPALINK$;
* GROUP=STATUS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADDS90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADDS90',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'DVIPA Count by Status',
  'DVIPA Count by Status',
  'NA_DEV',
  '1070809105914000',
'at=$THRUNODE$@table1.name=KNADDS@table1.column1.name=COUNT(RANK)@table1.column2.name=STATUS@table1.columnCount=2@tableCount=1@group1.column=STATUS@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SYSTEMID@filter2.operator=EQ@filter2.value=$SYSID$@filter3.connector=AND@filter3.column=JOBNAME@filter3.operator=EQ@filter3.value=$JNAME$@filter4.connector=AND@filter4.column=DVIPA@filter4.operator=EQ@filter4.value=$DVIPALINK$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knadds99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             DVIPA Definition and Status
* *  Table:              KNADDS
* *
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  05/22/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADDS99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=DVIPA Definition and Status;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=DVIPA Definition and Status;
* TABLE=KNA.KNADDS;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=DVIPA;
* COLUMNS=SPLEXNAME;
* COLUMNS=SPLEXGNAME;
* COLUMNS=ZOSIMAGE;
* COLUMNS=TCPSTK;
* COLUMNS=JOBNAME;
* COLUMNS=ORIGIN;
* COLUMNS=STATUS;
* COLUMNS=RANK;
* COLUMNS=MOBILITY;
* COLUMNS=DSTSTATUS;
* COLUMNS=SVCMNGR;
* COLUMNS=INTFNAME;
* COLUMNS=SYSTEMID;
* COLUMNS=LPARNAME;
* COLUMNS=REPORTDOM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND JOBNAME = $JNAME$;
* PRED=AND DVIPA = $DVIPALINK$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADDS99';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADDS99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADDS99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADDS99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADDS99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADDS99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADDS99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADDS99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADDS99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADDS99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNADDS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADDS99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'DVIPA Definition and Status',
  'DVIPA Definition and Status',
  'NA_DEV',
  '1070809105914000',
'at=$THRUNODE$@table1.name=KNADDS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DVIPA@table1.column4.name=SPLEXNAME@table1.column5.name=SPLEXGNAME@table1.column6.name=ZOSIMAGE@table1.column7.name=TCPSTK@table1.column8.name=JOBNAME@table1.column9.name=ORIGIN@table1.column10.name=STATUS@table1.column11.name=RANK@table1.column12.name=MOBILITY@table1.column13.name=DSTSTATUS@table1.column14.name=SVCMNGR@table1.column15.name=INTFNAME@table1.column16.name=SYSTEMID@table1.column17.name=LPARNAME@table1.column18.name=REPORTDOM@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SYSTEMID@filter2.operator=EQ@filter2.value=$SYSID$@filter3.connector=AND@filter3.column=JOBNAME@filter3.operator=EQ@filter3.value=$JNAME$@filter4.connector=AND@filter4.column=DVIPA@filter4.operator=EQ@filter4.value=$DVIPALINK$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105914000',
   '_ KCJ',
   'KNADDS99',
   'DVIPA Definition and Status'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADDS99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADDS99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADDS99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADDS99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADDS99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNADDS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNADDS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNADDS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNADDS99',
   256
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knaddt50
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Filtered DVIPA Distributor Targets
* *  Table:              KNADDT
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/15/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADDT50;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Filtered DVIPA Distributor Targets;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Filtered DVIPA Distributor Targets;
* TABLE=KNA.KNADDT;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAPORT;
* COLUMNS=SPLEXNAME;
* COLUMNS=ZOSIMAGE;
* COLUMNS=TCPSTACK;
* COLUMNS=JOBNAME;
* COLUMNS=XCFADDR;
* COLUMNS=DZOSIMAGE;
* COLUMNS=DTCPSTACK;
* COLUMNS=DJOBNAME;
* COLUMNS=SAPCT;
* COLUMNS=NUMSRVRS;
* COLUMNS=NUMCONNS;
* COLUMNS=WLMWEIGHT;
* COLUMNS=PHPCT;
* COLUMNS=ATPCT;
* COLUMNS=SSPCT;
* COLUMNS=SPPCT;
* COLUMNS=SEPCT;
* COLUMNS=DYNADDPT;
* COLUMNS=DISTPTFUNC;
* COLUMNS=DSYSTEMID;
* COLUMNS=DLPARNAME;
* COLUMNS=SYSTEMID;
* COLUMNS=LPARNAME;
* COLUMNS=DVIPADPT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND DTCPSTACK = $STACK$;
* PRED=AND SPLEXNAME = $PLEX$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND DVIPA = $DVIPALINK$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADDT50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADDT50',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Filtered DVIPA Distributor Targets',
  'Filtered DVIPA Distributor Targets',
  'NA_DEV',
  '1070809105915000',
'at=$THRUNODE$@table1.name=KNADDT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DVIPA@table1.column4.name=DVIPAPORT@table1.column5.name=SPLEXNAME@table1.column6.name=ZOSIMAGE@table1.column7.name=TCPSTACK@table1.column8.name=JOBNAME@table1.column9.name=XCFADDR@table1.column10.name=DZOSIMAGE@table1.column11.name=DTCPSTACK@table1.column12.name=DJOBNAME@table1.column13.name=SAPCT@table1.column14.name=NUMSRVRS@table1.column15.name=NUMCONNS@table1.column16.name=WLMWEIGHT@table1.column17.name=PHPCT@table1.column18.name=ATPCT@table1.column19.name=SSPCT@table1.column20.name=SPPCT@table1.column21.name=SEPCT@table1.column22.name=DYNADDPT@table1.column23.name=DISTPTFUNC@table1.column24.name=DSYSTEMID@table1.column25.name=DLPARNAME@table1.column26.name=SYSTEMID@table1.column27.name=LPARNAME@table1.column28.name=DVIPADPT@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DTCPSTACK@filter2.operator=EQ@filter2.value=$STACK$@filter3.connector=AND@filter3.column=SPLEXNAME@filter3.operator=EQ@filter3.value=$PLEX$@filter4.connector=AND@filter4.column=SYSTEMID@filter4.operator=EQ@filter4.value=$SYSID$@filter5.connector=AND@filter5.column=DVIPA@filter5.operator=EQ@filter5.value=$DVIPALINK$@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knaddt90
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             DVIPA Distributor Targets
* *  Table:              KNADDT
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADDT90;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=DVIPA Workload by Destination Host;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=DVIPA Workload by Destination Host;
* TABLE=KNA.KNADDT;
* COLUMNS=DTCPSTACK;
* COLUMNS=SUM(NUMCONNS);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND DTCPSTACK = $STACK$;
* PRED=AND SPLEXNAME = $PLEX$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND DVIPA = $DVIPALINK$;
* GROUP=DTCPSTACK;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADDT90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADDT90',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'DVIPA Workload by Destination Host',
  'DVIPA Workload by Destination Host',
  'NA_DEV',
  '1070809105916000',
'at=$THRUNODE$@table1.name=KNADDT@table1.column1.name=DTCPSTACK@table1.column2.name=SUM(NUMCONNS)@table1.columnCount=2@tableCount=1@group1.column=DTCPSTACK@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DTCPSTACK@filter2.operator=EQ@filter2.value=$STACK$@filter3.connector=AND@filter3.column=SPLEXNAME@filter3.operator=EQ@filter3.value=$PLEX$@filter4.connector=AND@filter4.column=SYSTEMID@filter4.operator=EQ@filter4.value=$SYSID$@filter5.connector=AND@filter5.column=DVIPA@filter5.operator=EQ@filter5.value=$DVIPALINK$@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knaddt91
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             DVIPA Workload by Port
* *  Table:              KNADWK
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADDT91;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=DVIPA Workload by Port;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=DVIPA Workload by Port;
* TABLE=KNA.KNADWK;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPSTACK;
* COLUMNS=DVIPAPORT;
* COLUMNS=PORTPCTG;
* COLUMNS=SPLEXNAME;
* COLUMNS=SYSTEMID;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND TCPSTACK = $STACK$;
* PRED=AND SPLEXNAME = $PLEX$;
* PRED=AND SYSTEMID = $SYSID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADDT91';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADDT91',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'DVIPA Workload by Port',
  'DVIPA Workload by Port',
  'NA_DEV',
  '1070809105916000',
'at=$THRUNODE$@table1.name=KNADWK@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=TCPSTACK@table1.column4.name=DVIPAPORT@table1.column5.name=PORTPCTG@table1.column6.name=SPLEXNAME@table1.column7.name=SYSTEMID@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=TCPSTACK@filter2.operator=EQ@filter2.value=$STACK$@filter3.connector=AND@filter3.column=SPLEXNAME@filter3.operator=EQ@filter3.value=$PLEX$@filter4.connector=AND@filter4.column=SYSTEMID@filter4.operator=EQ@filter4.value=$SYSID$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knaddt99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             DVIPA Distributor Targets
* *  Table:              KNADDT
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADDT99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=DVIPA Distributor Targets;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=DVIPA Distributor Targets;
* TABLE=KNA.KNADDT;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAPORT;
* COLUMNS=SPLEXNAME;
* COLUMNS=ZOSIMAGE;
* COLUMNS=TCPSTACK;
* COLUMNS=JOBNAME;
* COLUMNS=XCFADDR;
* COLUMNS=DZOSIMAGE;
* COLUMNS=DTCPSTACK;
* COLUMNS=DJOBNAME;
* COLUMNS=SAPCT;
* COLUMNS=NUMSRVRS;
* COLUMNS=NUMCONNS;
* COLUMNS=WLMWEIGHT;
* COLUMNS=PHPCT;
* COLUMNS=ATPCT;
* COLUMNS=SSPCT;
* COLUMNS=SPPCT;
* COLUMNS=SEPCT;
* COLUMNS=DYNADDPT;
* COLUMNS=DISTPTFUNC;
* COLUMNS=DSYSTEMID;
* COLUMNS=DLPARNAME;
* COLUMNS=SYSTEMID;
* COLUMNS=LPARNAME;
* COLUMNS=DVIPADPT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND DTCPSTACK = $STACK$;
* PRED=AND SPLEXNAME = $PLEX$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND DVIPA = $DVIPALINK$;
* SITNAME=NAS_DVIPA_Number_of_Connections Warning
* SITNAME=NAS_DVIPA_Port_Health_Percent Warning
* SITNAME=NAS_DVIPA_Server_Accept_Percent Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADDT99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_DVIPA_Number_of_Connections' AND
 TEMPLATE = 'KNADDT99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_DVIPA_Port_Health_Percent' AND
 TEMPLATE = 'KNADDT99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_DVIPA_Server_Accept_Percent' AND
 TEMPLATE = 'KNADDT99';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADDT99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADDT99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADDT99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADDT99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADDT99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADDT99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADDT99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADDT99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADDT99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNADDT99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADDT99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'DVIPA Distributor Targets',
  'DVIPA Distributor Targets',
  'NA_DEV',
  '1070809105917000',
'at=$THRUNODE$@table1.name=KNADDT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DVIPA@table1.column4.name=DVIPAPORT@table1.column5.name=SPLEXNAME@table1.column6.name=ZOSIMAGE@table1.column7.name=TCPSTACK@table1.column8.name=JOBNAME@table1.column9.name=XCFADDR@table1.column10.name=DZOSIMAGE@table1.column11.name=DTCPSTACK@table1.column12.name=DJOBNAME@table1.column13.name=SAPCT@table1.column14.name=NUMSRVRS@table1.column15.name=NUMCONNS@table1.column16.name=WLMWEIGHT@table1.column17.name=PHPCT@table1.column18.name=ATPCT@table1.column19.name=SSPCT@table1.column20.name=SPPCT@table1.column21.name=SEPCT@table1.column22.name=DYNADDPT@table1.column23.name=DISTPTFUNC@table1.column24.name=DSYSTEMID@table1.column25.name=DLPARNAME@table1.column26.name=SYSTEMID@table1.column27.name=LPARNAME@table1.column28.name=DVIPADPT@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DTCPSTACK@filter2.operator=EQ@filter2.value=$STACK$@filter3.connector=AND@filter3.column=SPLEXNAME@filter3.operator=EQ@filter3.value=$PLEX$@filter4.connector=AND@filter4.column=SYSTEMID@filter4.operator=EQ@filter4.value=$SYSID$@filter5.connector=AND@filter5.column=DVIPA@filter5.operator=EQ@filter5.value=$DVIPALINK$@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105917000',
   '_ KCJ',
   'KNADDT99',
   'DVIPA Distributor Targets'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADDT99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADDT99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADDT99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADDT99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADDT99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNADDT99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNADDT99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNADDT99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNADDT99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_DVIPA_Number_of_Connections',
   'Warning',
   'KNADDT99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_DVIPA_Port_Health_Percent',
   'Warning',
   'KNADDT99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_DVIPA_Server_Accept_Percent',
   'Warning',
   'KNADDT99',
   0
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knadsd90
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             DVIPA Sysplex Distributors
* *  Table:              KNADSD
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADSD90;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=DVIPA Count by Stack;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=DVIPA Count by Stack;
* TABLE=KNA.KNADSD;
* COLUMNS=SUM(NUMTARGSTK);
* COLUMNS=DVIPA;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND DVIPA = $IP$;
* PRED=AND DVIPAPORT = $PORT$;
* PRED=AND SYSTEMID = $SYSID$;
* GROUP=DVIPA;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADSD90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADSD90',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'DVIPA Count by Stack',
  'DVIPA Count by Stack',
  'NA_DEV',
  '1070809105917000',
'at=$THRUNODE$@table1.name=KNADSD@table1.column1.name=SUM(NUMTARGSTK)@table1.column2.name=DVIPA@table1.columnCount=2@tableCount=1@group1.column=DVIPA@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DVIPA@filter2.operator=EQ@filter2.value=$IP$@filter3.connector=AND@filter3.column=DVIPAPORT@filter3.operator=EQ@filter3.value=$PORT$@filter4.connector=AND@filter4.column=SYSTEMID@filter4.operator=EQ@filter4.value=$SYSID$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knadsd99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             DVIPA Sysplex Distributors
* *  Table:              KNADSD
* *
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNADSD99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=DVIPA Sysplex Distributors;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=DVIPA Sysplex Distributors;
* TABLE=KNA.KNADSD;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAPORT;
* COLUMNS=SPLEXNAME;
* COLUMNS=SPLEXGNAME;
* COLUMNS=ZOSIMAGE;
* COLUMNS=TCPSTACK;
* COLUMNS=JOBNAME;
* COLUMNS=NUMTARGSTK;
* COLUMNS=NUMLSTNSRV;
* COLUMNS=DXCFADDR;
* COLUMNS=DISTMETH;
* COLUMNS=TIMEDAFF;
* COLUMNS=SYSPTENAB;
* COLUMNS=OPTLOC;
* COLUMNS=SYSTEMID;
* COLUMNS=LPARNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND DVIPA = $IP$;
* PRED=AND DVIPAPORT = $PORT$;
* PRED=AND SYSTEMID = $SYSID$;
* SITNAME=NAS_DVIPA_Target_Stacks Warning
* SITNAME=NAS_DVIPA_Listening_Servers Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KNADSD99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_DVIPA_Target_Stacks' AND
 TEMPLATE = 'KNADSD99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_DVIPA_Listening_Servers' AND
 TEMPLATE = 'KNADSD99';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADSD99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADSD99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADSD99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNADSD99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADSD99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADSD99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADSD99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADSD99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNADSD99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNADSD99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNADSD99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'DVIPA Sysplex Distributors',
  'DVIPA Sysplex Distributors',
  'NA_DEV',
  '1070809105918000',
'at=$THRUNODE$@table1.name=KNADSD@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DVIPA@table1.column4.name=DVIPAPORT@table1.column5.name=SPLEXNAME@table1.column6.name=SPLEXGNAME@table1.column7.name=ZOSIMAGE@table1.column8.name=TCPSTACK@table1.column9.name=JOBNAME@table1.column10.name=NUMTARGSTK@table1.column11.name=NUMLSTNSRV@table1.column12.name=DXCFADDR@table1.column13.name=DISTMETH@table1.column14.name=TIMEDAFF@table1.column15.name=SYSPTENAB@table1.column16.name=OPTLOC@table1.column17.name=SYSTEMID@table1.column18.name=LPARNAME@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DVIPA@filter2.operator=EQ@filter2.value=$IP$@filter3.connector=AND@filter3.column=DVIPAPORT@filter3.operator=EQ@filter3.value=$PORT$@filter4.connector=AND@filter4.column=SYSTEMID@filter4.operator=EQ@filter4.value=$SYSID$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105918000',
   '_ KCJ',
   'KNADSD99',
   'DVIPA Sysplex Distributors'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADSD99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADSD99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADSD99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADSD99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNADSD99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNADSD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNADSD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNADSD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNADSD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_DVIPA_Target_Stacks',
   'Warning',
   'KNADSD99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_DVIPA_Listening_Servers',
   'Warning',
   'KNADSD99',
   0
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knanal99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             NetView Audit Log
* *  Table:              KNANAL
* *
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNANAL99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=NetView Audit Log;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=NetView Audit Log;
* TABLE=KNA.KNANAL;
* COLUMNS=ORIGINNODE;
* COLUMNS=DATE;
* COLUMNS=TIME;
* COLUMNS=MSG;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNANAL99';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANAL99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANAL99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANAL99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANAL99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANAL99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANAL99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANAL99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANAL99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANAL99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNANAL99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNANAL99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'NetView Audit Log',
  'NetView Audit Log',
  'NA_DEV',
  '1070809105919000',
'at=$THRUNODE$@table1.name=KNANAL@table1.column1.name=ORIGINNODE@table1.column2.name=DATE@table1.column3.name=TIME@table1.column4.name=MSG@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105919000',
   '_ KCJ',
   'KNANAL99',
   'NetView Audit Log'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANAL99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANAL99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANAL99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANAL99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANAL99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNANAL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNANAL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNANAL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNANAL99',
   256
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knanhe99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             NetView Health - NetView Tasks Workspace
* *  Table:              KNAHEA
* *
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNANHE99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=NetView Health;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=NetView Health;
* TABLE=KNA.KNAHEA;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=DOMAINNAME;
* COLUMNS=TASKNAME;
* COLUMNS=STATUS;
* COLUMNS=CPUUTIL;
* COLUMNS=STORAGE;
* COLUMNS=MSGQCOUNT;
* COLUMNS=OUTMSGRT;
* COLUMNS=INMSGRT;
* COLUMNS=IORATE;
* COLUMNS=CRITCPUTHR;
* COLUMNS=CRITCPUIND;
* COLUMNS=CRITSTOTHR;
* COLUMNS=CRITSTOIND;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND TASKNAME = $TNAME$;
* SITNAME=NAS_NVTask_CPU_Util_Crit Critical
* SITNAME=NAS_NVTask_CPU_Util_Warn Warning
* SITNAME=NAS_NVTask_CPU_Util_Info Informational
* SITNAME=NAS_NVTask_Storage_Crit Critical
* SITNAME=NAS_NVTask_Storage_Warn Warning
* SITNAME=NAS_NVTask_Storage_Info Informational
* SITNAME=NAS_NVTask_Msg_Queue_Crit Critical
* SITNAME=NAS_NVTask_Msg_Queue_Warn Warning
* SITNAME=NAS_NVTask_Msg_Queue_Info Informational
* SITNAME=NAS_NVTask_Output_Msg_Rate_Crit Critical
* SITNAME=NAS_NVTask_Output_Msg_Rate_Warn Warning
* SITNAME=NAS_NVTask_Output_Msg_Rate_Info Informational
* SITNAME=NAS_NVTask_Input_Msg_Rate_Crit Critical
* SITNAME=NAS_NVTask_Input_Msg_Rate_Warn Warning
* SITNAME=NAS_NVTask_Input_Msg_Rate_Info Informational
* SITNAME=NAS_NVTask_IO_Rate_Crit Critical
* SITNAME=NAS_NVTask_IO_Rate_Warn Warning
* SITNAME=NAS_NVTask_IO_Rate_Info Informational
* SITNAME=NAS_NVTask_Status_Crit Critical


DELETE FROM KFWQUERY   WHERE ID       =
 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_CPU_Util_Crit' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_CPU_Util_Warn' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_CPU_Util_Info' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Storage_Crit' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Storage_Warn' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Storage_Info' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Msg_Queue_Crit' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Msg_Queue_Warn' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Msg_Queue_Info' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Output_Msg_Rate_Crit' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Output_Msg_Rate_Warn' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Output_Msg_Rate_Info' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Input_Msg_Rate_Crit' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Input_Msg_Rate_Warn' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Input_Msg_Rate_Info' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_IO_Rate_Crit' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_IO_Rate_Warn' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_IO_Rate_Info' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_NVTask_Status_Crit' AND
 TEMPLATE = 'KNANHE99';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANHE99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANHE99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANHE99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANHE99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANHE99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANHE99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANHE99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANHE99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANHE99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNANHE99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNANHE99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'NetView Health',
  'NetView Health',
  'NA_DEV',
  '1070809105919000',
'at=$THRUNODE$@table1.name=KNAHEA@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DOMAINNAME@table1.column4.name=TASKNAME@table1.column5.name=STATUS@table1.column6.name=CPUUTIL@table1.column7.name=STORAGE@table1.column8.name=MSGQCOUNT@table1.column9.name=OUTMSGRT@table1.column10.name=INMSGRT@table1.column11.name=IORATE@table1.column12.name=CRITCPUTHR@table1.column13.name=CRITCPUIND@table1.column14.name=CRITSTOTHR@table1.column15.name=CRITSTOIND@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=TASKNAME@filter2.operator=EQ@filter2.value=$TNAME$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105919000',
   '_ KCJ',
   'KNANHE99',
   'NetView Health'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANHE99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANHE99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANHE99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANHE99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANHE99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNANHE99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNANHE99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNANHE99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNANHE99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_CPU_Util_Crit',
   'Critical',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_CPU_Util_Warn',
   'Warning',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_CPU_Util_Info',
   'Informational',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Storage_Crit',
   'Critical',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Storage_Warn',
   'Warning',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Storage_Info',
   'Informational',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Msg_Queue_Crit',
   'Critical',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Msg_Queue_Warn',
   'Warning',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Msg_Queue_Info',
   'Informational',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Output_Msg_Rate_Crit',
   'Critical',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Output_Msg_Rate_Warn',
   'Warning',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Output_Msg_Rate_Info',
   'Informational',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Input_Msg_Rate_Crit',
   'Critical',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Input_Msg_Rate_Warn',
   'Warning',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Input_Msg_Rate_Info',
   'Informational',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_IO_Rate_Crit',
   'Critical',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_IO_Rate_Warn',
   'Warning',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_IO_Rate_Info',
   'Informational',
   'KNANHE99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_NVTask_Status_Crit',
   'Critical',
   'KNANHE99',
   0
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knanlg90
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             NetView Log
* *  Table:              KNANLG
* *
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNANLG90;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=NetView Log Message Count By ID;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=NetView Log Message Count By ID;
* TABLE=KNA.KNANLG;
* COLUMNS=SUM(COUNT);
* COLUMNS=DTLABEL;
* PRED=ORIGINNODE = $NODE$;
* GROUP=DTLABEL;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNANLG90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNANLG90',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'NetView Log Message Count By ID',
  'NetView Log Message Count By ID',
  'NA_DEV',
  '1070809105920000',
'at=$THRUNODE$@table1.name=KNANLG@table1.column1.name=SUM(COUNT)@table1.column2.name=DTLABEL@table1.columnCount=2@tableCount=1@group1.column=DTLABEL@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knanlg91
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             NetView Log
* *  Table:              KNANLG
* *
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNANLG91;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=NetView Log Message Count by OperID;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=NetView Log Message Count by OperID;
* TABLE=KNA.KNANLG;
* COLUMNS=COUNT(OPERID);
* PRED=ORIGINNODE = $NODE$;
* GROUP=OPERID;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNANLG91';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNANLG91',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'NetView Log Message Count by OperID',
  'NetView Log Message Count by OperID',
  'NA_DEV',
  '1070809105920000',
'at=$THRUNODE$@table1.name=KNANLG@table1.column1.name=COUNT(OPERID)@table1.columnCount=1@tableCount=1@group1.column=OPERID@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knanlg99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             NetView Log
* *  Table:              KNANLG
* *
* *  Maintenance Log:
* *
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNANLG99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=NetView Log;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=NetView Log;
* TABLE=KNA.KNANLG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SEQNUM;
* COLUMNS=LOG;
* COLUMNS=OPERID;
* COLUMNS=MSGDOM;
* COLUMNS=ROUTING;
* COLUMNS=DATE;
* COLUMNS=TIME;
* COLUMNS=MTYPE;
* COLUMNS=MSG;
* COLUMNS=DTLABEL;
* COLUMNS=COUNT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SEQNUM GT 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNANLG99';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANLG99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANLG99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANLG99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNANLG99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANLG99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANLG99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANLG99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANLG99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNANLG99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNANLG99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNANLG99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'NetView Log',
  'NetView Log',
  'NA_DEV',
  '1070809105921000',
'at=$THRUNODE$@table1.name=KNANLG@table1.column1.name=ORIGINNODE@table1.column2.name=SEQNUM@table1.column3.name=LOG@table1.column4.name=OPERID@table1.column5.name=MSGDOM@table1.column6.name=ROUTING@table1.column7.name=DATE@table1.column8.name=TIME@table1.column9.name=MTYPE@table1.column10.name=MSG@table1.column11.name=DTLABEL@table1.column12.name=COUNT@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SEQNUM@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105921000',
   '_ KCJ',
   'KNANLG99',
   'NetView Log'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANLG99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANLG99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANLG99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANLG99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNANLG99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNANLG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNANLG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNANLG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNANLG99',
   256
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knasea99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Active Session Count
* *  Table:              KNASEA
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/30/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNASEA99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Number of Active Sessions;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Number of Active Sessions;
* TABLE=KNA.KNASEA;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=NUMACT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNASEA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNASEA99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Number of Active Sessions',
  'Number of Active Sessions',
  'NA_DEV',
  '1070809105921000',
'at=$THRUNODE$@table1.name=KNASEA@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NUMACT@table1.columnCount=3@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knased50
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Filtered Session Data
* *  Table:              KNASED
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/30/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNASED50;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Filtered Session Data;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Filtered Session Data;
* TABLE=KNA.KNASED;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=PRIMARY;
* COLUMNS=PRIMTYPE;
* COLUMNS=PRIMDOMAIN;
* COLUMNS=PRIMTKOVER;
* COLUMNS=SECONDRY;
* COLUMNS=SECTYPE;
* COLUMNS=SECDOMAIN;
* COLUMNS=SECTKOVER;
* COLUMNS=START;
* COLUMNS=PCID;
* COLUMNS=XRFTYPE;
* COLUMNS=DLUS;
* COLUMNS=APPLRCVRY;
* COLUMNS=ENDPNT;
* COLUMNS=SYSTEMID;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND PRIMARY LIKE $PRIM$;
* PRED=AND PRIMDOMAIN LIKE $PDOMAIN$;
* PRED=AND SECONDRY LIKE $SEC$;
* PRED=AND SECDOMAIN LIKE $SDOMAIN$;
* PRED=AND SYSTEMID = $SYSID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNASED50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNASED50',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Filtered Session Data',
  'Filtered Session Data',
  'NA_DEV',
  '1070809105922000',
'at=$THRUNODE$@table1.name=KNASED@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PRIMARY@table1.column4.name=PRIMTYPE@table1.column5.name=PRIMDOMAIN@table1.column6.name=PRIMTKOVER@table1.column7.name=SECONDRY@table1.column8.name=SECTYPE@table1.column9.name=SECDOMAIN@table1.column10.name=SECTKOVER@table1.column11.name=START@table1.column12.name=PCID@table1.column13.name=XRFTYPE@table1.column14.name=DLUS@table1.column15.name=APPLRCVRY@table1.column16.name=ENDPNT@table1.column17.name=SYSTEMID@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=PRIMARY@filter2.operator=LIKE@filter2.value=$PRIM$@filter3.connector=AND@filter3.column=PRIMDOMAIN@filter3.operator=LIKE@filter3.value=$PDOMAIN$@filter4.connector=AND@filter4.column=SECONDRY@filter4.operator=LIKE@filter4.value=$SEC$@filter5.connector=AND@filter5.column=SECDOMAIN@filter5.operator=LIKE@filter5.value=$SDOMAIN$@filter6.connector=AND@filter6.column=SYSTEMID@filter6.operator=EQ@filter6.value=$SYSID$@filterCount=6@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knased89
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Session Data
* *  Table:              KNASED
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/30/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNASED89;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Session Data for Name;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Session Data for Name;
* TABLE=KNA.KNASED;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=PRIMARY;
* COLUMNS=PRIMTYPE;
* COLUMNS=PRIMDOMAIN;
* COLUMNS=PRIMTKOVER;
* COLUMNS=SECONDRY;
* COLUMNS=SECTYPE;
* COLUMNS=SECDOMAIN;
* COLUMNS=SECTKOVER;
* COLUMNS=START;
* COLUMNS=PCID;
* COLUMNS=XRFTYPE;
* COLUMNS=DLUS;
* COLUMNS=APPLRCVRY;
* COLUMNS=ENDPNT;
* COLUMNS=SYSTEMID;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SECONDRY = $CPNAME2$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND PRIMARY = $CPNAME1$;
* PRED=AND SYSTEMID = $SYSID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNASED89';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNASED89',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Session Data for Name',
  'Session Data for Name',
  'NA_DEV',
  '1070809105923000',
'at=$THRUNODE$@table1.name=KNASED@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PRIMARY@table1.column4.name=PRIMTYPE@table1.column5.name=PRIMDOMAIN@table1.column6.name=PRIMTKOVER@table1.column7.name=SECONDRY@table1.column8.name=SECTYPE@table1.column9.name=SECDOMAIN@table1.column10.name=SECTKOVER@table1.column11.name=START@table1.column12.name=PCID@table1.column13.name=XRFTYPE@table1.column14.name=DLUS@table1.column15.name=APPLRCVRY@table1.column16.name=ENDPNT@table1.column17.name=SYSTEMID@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SECONDRY@filter2.operator=EQ@filter2.value=$CPNAME2$@filter3.connector=AND@filter3.column=SYSTEMID@filter3.operator=EQ@filter3.value=$SYSID$@filter4.connector=OR@filter4.column=ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND@filter5.column=PRIMARY@filter5.operator=EQ@filter5.value=$CPNAME1$@filter6.connector=AND@filter6.column=SYSTEMID@filter6.operator=EQ@filter6.value=$SYSID$@filterCount=6@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knased99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Session Data
* *  Table:              KNASED
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/30/07 KLO  Initial code
* *  05/08/07 KLO  Add filter for PRIMTYPE to query predicate
* *
* ********************************************************************************
* IDENT=KNASED99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Session Data;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=Session Data;
* TABLE=KNA.KNASED;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=PRIMARY;
* COLUMNS=PRIMTYPE;
* COLUMNS=PRIMDOMAIN;
* COLUMNS=PRIMTKOVER;
* COLUMNS=SECONDRY;
* COLUMNS=SECTYPE;
* COLUMNS=SECDOMAIN;
* COLUMNS=SECTKOVER;
* COLUMNS=START;
* COLUMNS=PCID;
* COLUMNS=XRFTYPE;
* COLUMNS=DLUS;
* COLUMNS=APPLRCVRY;
* COLUMNS=ENDPNT;
* COLUMNS=SYSTEMID;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND PRIMARY = $PRIM$;
* PRED=AND PRIMDOMAIN = $PDOMAIN$;
* PRED=AND SECONDRY = $SEC$;
* PRED=AND SECDOMAIN = $SDOMAIN$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND PRIMTYPE NE "LU";
* PRED=AND PRIMTYPE NE "ILU";
* SITNAME=NAS_SessData_Sense087D0001 Warning
* SITNAME=NAS_SessData_Sense08570003 Warning
* SITNAME=NAS_SessData_Sense08640000 Warning
* SITNAME=NAS_SessData_Sense08910006 Warning
* SITNAME=NAS_SessData_Sense08400007 Warning
* SITNAME=NAS_SessData_Sense084B6031 Warning
* SITNAME=NAS_SessData_Sense80200007 Warning
* SITNAME=NAS_SessData_Sense08880008 Warning
* SITNAME=NAS_SessData_Sense80030003 Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KNASED99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_SessData_Sense087D0001' AND
 TEMPLATE = 'KNASED99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_SessData_Sense08570003' AND
 TEMPLATE = 'KNASED99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_SessData_Sense08640000' AND
 TEMPLATE = 'KNASED99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_SessData_Sense08910006' AND
 TEMPLATE = 'KNASED99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_SessData_Sense08400007' AND
 TEMPLATE = 'KNASED99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_SessData_Sense084B6031' AND
 TEMPLATE = 'KNASED99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_SessData_Sense80200007' AND
 TEMPLATE = 'KNASED99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_SessData_Sense08880008' AND
 TEMPLATE = 'KNASED99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_SessData_Sense80030003' AND
 TEMPLATE = 'KNASED99';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNASED99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNASED99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNASED99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNASED99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNASED99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNASED99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNASED99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNASED99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNASED99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNASED99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNASED99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'Session Data',
  'Session Data',
  'NA_DEV',
  '1070809105923000',
'at=$THRUNODE$@table1.name=KNASED@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PRIMARY@table1.column4.name=PRIMTYPE@table1.column5.name=PRIMDOMAIN@table1.column6.name=PRIMTKOVER@table1.column7.name=SECONDRY@table1.column8.name=SECTYPE@table1.column9.name=SECDOMAIN@table1.column10.name=SECTKOVER@table1.column11.name=START@table1.column12.name=PCID@table1.column13.name=XRFTYPE@table1.column14.name=DLUS@table1.column15.name=APPLRCVRY@table1.column16.name=ENDPNT@table1.column17.name=SYSTEMID@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=PRIMARY@filter2.operator=EQ@filter2.value=$PRIM$@filter3.connector=AND@filter3.column=PRIMDOMAIN@filter3.operator=EQ@filter3.value=$PDOMAIN$@filter4.connector=AND@filter4.column=SECONDRY@filter4.operator=EQ@filter4.value=$SEC$@filter5.connector=AND@filter5.column=SECDOMAIN@filter5.operator=EQ@filter5.value=$SDOMAIN$@filter6.connector=AND@filter6.column=SYSTEMID@filter6.operator=EQ@filter6.value=$SYSID$@filter7.connector=AND@filter7.column=PRIMTYPE@filter7.operator=NE@filter7.value=LU@filter7.type=S@filter8.connector=AND@filter8.column=PRIMTYPE@filter8.operator=NE@filter8.value=ILU@filter8.type=S@filterCount=8@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105923000',
   '_ KCJ',
   'KNASED99',
   'Session Data'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNASED99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNASED99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNASED99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNASED99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNASED99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNASED99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNASED99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNASED99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNASED99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_SessData_Sense087D0001',
   'Warning',
   'KNASED99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_SessData_Sense08570003',
   'Warning',
   'KNASED99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_SessData_Sense08640000',
   'Warning',
   'KNASED99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_SessData_Sense08910006',
   'Warning',
   'KNASED99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_SessData_Sense08400007',
   'Warning',
   'KNASED99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_SessData_Sense084B6031',
   'Warning',
   'KNASED99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_SessData_Sense80200007',
   'Warning',
   'KNASED99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_SessData_Sense08880008',
   'Warning',
   'KNASED99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_SessData_Sense80030003',
   'Warning',
   'KNASED99',
   0
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knascs98
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Stack Configuration and Status
* *  Table:              KNASCS
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNASTA98;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Stack by Status;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Stack by Status;
* TABLE=KNA.KNASCS;
* COLUMNS=STATUS;
* COLUMNS=COUNT(STCOUNT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND JOBNAME = $JNAME$;
* GROUP=STATUS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNASTA98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNASTA98',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Stack by Status',
  'Stack by Status',
  'NA_DEV',
  '1070809105924000',
'at=$THRUNODE$@table1.name=KNASCS@table1.column1.name=STATUS@table1.column2.name=COUNT(STCOUNT)@table1.columnCount=2@tableCount=1@group1.column=STATUS@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SYSTEMID@filter2.operator=EQ@filter2.value=$SYSID$@filter3.connector=AND@filter3.column=JOBNAME@filter3.operator=EQ@filter3.value=$JNAME$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knascs99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Stack Configuration and Status
* *  Table:              KNASCS
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNASTA99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Stack Configuration and Status;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=Stack Configuration and Status;
* TABLE=KNA.KNASCS;
* COLUMNS=ORIGINNODE;
* COLUMNS=UPDATETIME;
* COLUMNS=JOBNAME;
* COLUMNS=HOSTNAME;
* COLUMNS=STATUS;
* COLUMNS=SPLEXNAME;
* COLUMNS=SPLEXGNAME;
* COLUMNS=ZOSIMAGE;
* COLUMNS=PRIMINTF;
* COLUMNS=BIPV6;
* COLUMNS=BIPSEC;
* COLUMNS=BATTLS;
* COLUMNS=RELLVL;
* COLUMNS=SYSTEMID;
* COLUMNS=LPARNAME;
* COLUMNS=STCOUNT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND JOBNAME = $JNAME$;
* SITNAME=NAS_Stack_Status Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KNASTA99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_Stack_Status' AND
 TEMPLATE = 'KNASTA99';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNASTA99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNASTA99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNASTA99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNASTA99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNASTA99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNASTA99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNASTA99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNASTA99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNASTA99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNASTA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNASTA99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'Stack Configuration and Status',
  'Stack Configuration and Status',
  'NA_DEV',
  '1070809105924000',
'at=$THRUNODE$@table1.name=KNASCS@table1.column1.name=ORIGINNODE@table1.column2.name=UPDATETIME@table1.column3.name=JOBNAME@table1.column4.name=HOSTNAME@table1.column5.name=STATUS@table1.column6.name=SPLEXNAME@table1.column7.name=SPLEXGNAME@table1.column8.name=ZOSIMAGE@table1.column9.name=PRIMINTF@table1.column10.name=BIPV6@table1.column11.name=BIPSEC@table1.column12.name=BATTLS@table1.column13.name=RELLVL@table1.column14.name=SYSTEMID@table1.column15.name=LPARNAME@table1.column16.name=STCOUNT@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SYSTEMID@filter2.operator=EQ@filter2.value=$SYSID$@filter3.connector=AND@filter3.column=JOBNAME@filter3.operator=EQ@filter3.value=$JNAME$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105924000',
   '_ KCJ',
   'KNASTA99',
   'Stack Configuration and Status'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNASTA99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNASTA99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNASTA99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNASTA99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNASTA99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNASTA99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNASTA99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNASTA99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNASTA99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_Stack_Status',
   'Warning',
   'KNASTA99',
   0
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knatca99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Active TCPIP Connection Count
* *  Table:              KNATCA
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNATCA99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Number of Active Connections;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Number of Active Connections;
* TABLE=KNA.KNATCA;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=NUMACT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNATCA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNATCA99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Number of Active Connections',
  'Number of Active Connections',
  'NA_DEV',
  '1070809105925000',
'at=$THRUNODE$@table1.name=KNATCA@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NUMACT@table1.columnCount=3@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knatco50
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Filtered TCPIP Connection Data
* *  Table:              KNATCO
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/15/07 KLO  Initial code
* *  08/10/07 KLO  Use column SCKTRSRCID for symbolic $JOB$
* *
* ********************************************************************************
* IDENT=KNATCO50;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Filtered TCPIP Connection Data;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Filtered TCPIP Connection Data;
* TABLE=KNA.KNATCO;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMIP;
* COLUMNS=REMPORT;
* COLUMNS=START;
* COLUMNS=LASTACTTS;
* COLUMNS=SCKTRSRCID;
* COLUMNS=CONNID;
* COLUMNS=TOTBYTESRX;
* COLUMNS=TOTBYTESTX;
* COLUMNS=TOTBYTES;
* COLUMNS=BYTESRX;
* COLUMNS=BYTESTX;
* COLUMNS=BYTESTOTAL;
* COLUMNS=BYTERATE;
* COLUMNS=TOTRETXCNT;
* COLUMNS=RETXCNT;
* COLUMNS=REXMITSPCT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=CONNSTATE;
* COLUMNS=LASTREMTS;
* COLUMNS=LASTTSAGE;
* COLUMNS=MAXTXWIN;
* COLUMNS=CURRTXWIN;
* COLUMNS=NUMDUPACK;
* COLUMNS=PASACTOPN;
* COLUMNS=INTFNAME;
* COLUMNS=TCPSTACK;
* COLUMNS=ZOSIMAGE;
* COLUMNS=ASID;
* COLUMNS=TCBADDR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TUSERCL;
* COLUMNS=TLOGMODE;
* COLUMNS=TPROTO;
* COLUMNS=ATPOLSTATE;
* COLUMNS=ATCONSTATE;
* COLUMNS=ATSSLPROTO;
* COLUMNS=ATNEGCPH;
* COLUMNS=ATSECTYPE;
* COLUMNS=ATPARTUID;
* COLUMNS=SYSTEMID;
* COLUMNS=SPLEXNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOCALIP LIKE $LIP$;
* PRED=AND LOCALPORT LIKE $LPORT$;
* PRED=AND REMIP LIKE $RIP$;
* PRED=AND REMPORT LIKE $RPORT$;
* PRED=AND SCKTRSRCID = $JOB$;
* PRED=AND SPLEXNAME = $PLEX$;
* PRED=AND SYSTEMID = $SYSID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNATCO50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNATCO50',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Filtered TCPIP Connection Data',
  'Filtered TCPIP Connection Data',
  'NA_DEV',
  '1070809105925000',
'at=$THRUNODE$@table1.name=KNATCO@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=APPNAME@table1.column4.name=LOCALIP@table1.column5.name=LOCALPORT@table1.column6.name=REMIP@table1.column7.name=REMPORT@table1.column8.name=START@table1.column9.name=LASTACTTS@table1.column10.name=SCKTRSRCID@table1.column11.name=CONNID@table1.column12.name=TOTBYTESRX@table1.column13.name=TOTBYTESTX@table1.column14.name=TOTBYTES@table1.column15.name=BYTESRX@table1.column16.name=BYTESTX@table1.column17.name=BYTESTOTAL@table1.column18.name=BYTERATE@table1.column19.name=TOTRETXCNT@table1.column20.name=RETXCNT@table1.column21.name=REXMITSPCT@table1.column22.name=SEGSINTOT@table1.column23.name=SEGSOUTTOT@table1.column24.name=SEGSTOTTOT@table1.column25.name=SEGSININT@table1.column26.name=SEGSOUTINT@table1.column27.name=SEGSTOTINT@table1.column28.name=CONNSTATE@table1.column29.name=LASTREMTS@table1.column30.name=LASTTSAGE@table1.column31.name=MAXTXWIN@table1.column32.name=CURRTXWIN@table1.column33.name=NUMDUPACK@table1.column34.name=PASACTOPN@table1.column35.name=INTFNAME@table1.column36.name=TCPSTACK@table1.column37.name=ZOSIMAGE@table1.column38.name=ASID@table1.column39.name=TCBADDR@table1.column40.name=TAPPL@table1.column41.name=TLU@table1.column42.name=TUSERCL@table1.column43.name=TLOGMODE@table1.column44.name=TPROTO@table1.column45.name=ATPOLSTATE@table1.column46.name=ATCONSTATE@table1.column47.name=ATSSLPROTO@table1.column48.name=ATNEGCPH@table1.column49.name=ATSECTYPE@table1.column50.name=ATPARTUID@table1.column51.name=SYSTEMID@table1.column52.name=SPLEXNAME@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOCALIP@filter2.operator=LIKE@filter2.value=$LIP$@filter3.connector=AND@filter3.column=LOCALPORT@filter3.operator=LIKE@filter3.value=$LPORT$@filter4.connector=AND@filter4.column=REMIP@filter4.operator=LIKE@filter4.value=$RIP$@filter5.connector=AND@filter5.column=REMPORT@filter5.operator=LIKE@filter5.value=$RPORT$@filter6.connector=AND@filter6.column=SCKTRSRCID@filter6.operator=EQ@filter6.value=$JOB$@filter7.connector=AND@filter7.column=SPLEXNAME@filter7.operator=EQ@filter7.value=$PLEX$@filter8.connector=AND@filter8.column=SYSTEMID@filter8.operator=EQ@filter8.value=$SYSID$@filterCount=8@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knatco99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             TCPIP Connection Data
* *  Table:              KNATCO
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/15/07 KLO  Initial code
* *  05/08/07 KLO  Add filter for BYTERATE to query predicate
* *  08/10/07 KLO  Use column SCKTRSRCID for symbolic $JOB$
* *
* ********************************************************************************
* IDENT=KNATCO99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=TCPIP Connection Data;
* VISIBLE=Y;
* USER=NA_DEV;
* DESC=TCPIP Connection Data;
* TABLE=KNA.KNATCO;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMIP;
* COLUMNS=REMPORT;
* COLUMNS=START;
* COLUMNS=LASTACTTS;
* COLUMNS=SCKTRSRCID;
* COLUMNS=CONNID;
* COLUMNS=TOTBYTESRX;
* COLUMNS=TOTBYTESTX;
* COLUMNS=TOTBYTES;
* COLUMNS=BYTESRX;
* COLUMNS=BYTESTX;
* COLUMNS=BYTESTOTAL;
* COLUMNS=BYTERATE;
* COLUMNS=TOTRETXCNT;
* COLUMNS=RETXCNT;
* COLUMNS=REXMITSPCT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=CONNSTATE;
* COLUMNS=LASTREMTS;
* COLUMNS=LASTTSAGE;
* COLUMNS=MAXTXWIN;
* COLUMNS=CURRTXWIN;
* COLUMNS=NUMDUPACK;
* COLUMNS=PASACTOPN;
* COLUMNS=INTFNAME;
* COLUMNS=TCPSTACK;
* COLUMNS=ZOSIMAGE;
* COLUMNS=ASID;
* COLUMNS=TCBADDR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TUSERCL;
* COLUMNS=TLOGMODE;
* COLUMNS=TPROTO;
* COLUMNS=ATPOLSTATE;
* COLUMNS=ATCONSTATE;
* COLUMNS=ATSSLPROTO;
* COLUMNS=ATNEGCPH;
* COLUMNS=ATSECTYPE;
* COLUMNS=ATPARTUID;
* COLUMNS=SYSTEMID;
* COLUMNS=SPLEXNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOCALIP = $LIP$;
* PRED=AND LOCALPORT = $LPORT$;
* PRED=AND REMIP = $RIP$;
* PRED=AND REMPORT = $RPORT$;
* PRED=AND SCKTRSRCID = $JOB$;
* PRED=AND SPLEXNAME = $PLEX$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND BYTERATE >= 1024;
* SITNAME=NAS_TCPIPConn_Pct_Seg_Retran Warning
* SITNAME=NAS_TCPIPConn_Bytes_Received Warning
* SITNAME=NAS_TCPIPConn_Bytes_Sent Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KNATCO99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_TCPIPConn_Pct_Seg_Retran' AND
 TEMPLATE = 'KNATCO99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_TCPIPConn_Bytes_Received' AND
 TEMPLATE = 'KNATCO99';
DELETE FROM KFWTMPLSIT WHERE
 NAME = 'NAS_TCPIPConn_Bytes_Sent' AND
 TEMPLATE = 'KNATCO99';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNATCO99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNATCO99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNATCO99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE
 TEMPLATE = 'KNATCO99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNATCO99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNATCO99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNATCO99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNATCO99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = 'KNATCO99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KNATCO99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNATCO99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'D',
  'TCPIP Connection Data',
  'TCPIP Connection Data',
  'NA_DEV',
  '1070809105926000',
'at=$THRUNODE$@table1.name=KNATCO@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=APPNAME@table1.column4.name=LOCALIP@table1.column5.name=LOCALPORT@table1.column6.name=REMIP@table1.column7.name=REMPORT@table1.column8.name=START@table1.column9.name=LASTACTTS@table1.column10.name=SCKTRSRCID@table1.column11.name=CONNID@table1.column12.name=TOTBYTESRX@table1.column13.name=TOTBYTESTX@table1.column14.name=TOTBYTES@table1.column15.name=BYTESRX@table1.column16.name=BYTESTX@table1.column17.name=BYTESTOTAL@table1.column18.name=BYTERATE@table1.column19.name=TOTRETXCNT@table1.column20.name=RETXCNT@table1.column21.name=REXMITSPCT@table1.column22.name=SEGSINTOT@table1.column23.name=SEGSOUTTOT@table1.column24.name=SEGSTOTTOT@table1.column25.name=SEGSININT@table1.column26.name=SEGSOUTINT@table1.column27.name=SEGSTOTINT@table1.column28.name=CONNSTATE@table1.column29.name=LASTREMTS@table1.column30.name=LASTTSAGE@table1.column31.name=MAXTXWIN@table1.column32.name=CURRTXWIN@table1.column33.name=NUMDUPACK@table1.column34.name=PASACTOPN@table1.column35.name=INTFNAME@table1.column36.name=TCPSTACK@table1.column37.name=ZOSIMAGE@table1.column38.name=ASID@table1.column39.name=TCBADDR@table1.column40.name=TAPPL@table1.column41.name=TLU@table1.column42.name=TUSERCL@table1.column43.name=TLOGMODE@table1.column44.name=TPROTO@table1.column45.name=ATPOLSTATE@table1.column46.name=ATCONSTATE@table1.column47.name=ATSSLPROTO@table1.column48.name=ATNEGCPH@table1.column49.name=ATSECTYPE@table1.column50.name=ATPARTUID@table1.column51.name=SYSTEMID@table1.column52.name=SPLEXNAME@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOCALIP@filter2.operator=EQ@filter2.value=$LIP$@filter3.connector=AND@filter3.column=LOCALPORT@filter3.operator=EQ@filter3.value=$LPORT$@filter4.connector=AND@filter4.column=REMIP@filter4.operator=EQ@filter4.value=$RIP$@filter5.connector=AND@filter5.column=REMPORT@filter5.operator=EQ@filter5.value=$RPORT$@filter6.connector=AND@filter6.column=SCKTRSRCID@filter6.operator=EQ@filter6.value=$JOB$@filter7.connector=AND@filter7.column=SPLEXNAME@filter7.operator=EQ@filter7.value=$PLEX$@filter8.connector=AND@filter8.column=SYSTEMID@filter8.operator=EQ@filter8.value=$SYSID$@filter9.connector=AND@filter9.column=BYTERATE@filter9.operator=GE@filter9.value=1024@filter9.type=I@filterCount=9@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  'G000000000000000000000000000000000000000000',
   32,
   259,
   '1070809105926000',
   '_ KCJ',
   'KNATCO99',
   'TCPIP Connection Data'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNATCO99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNATCO99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNATCO99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNATCO99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KNATCO99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KNATCO99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KNATCO99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KNATCO99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KNATCO99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_TCPIPConn_Pct_Seg_Retran',
   'Warning',
   'KNATCO99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_TCPIPConn_Bytes_Received',
   'Warning',
   'KNATCO99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'NAS_TCPIPConn_Bytes_Sent',
   'Warning',
   'KNATCO99',
   0
);

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knatcj99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Inactive TCPIP Connection Count
* *  Table:              KNATCJ
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  02/13/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNATCJ99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Number of Inactive Connections;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Number of Inactive Connections;
* TABLE=KNA.KNATCJ;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=NUMINACT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNATCJ99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNATCJ99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Number of Inactive Connections',
  'Number of Inactive Connections',
  'NA_DEV',
  '1070809105927000',
'at=$THRUNODE$@table1.name=KNATCJ@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NUMINACT@table1.columnCount=3@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knatci50
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Filtered Inactive TCPIP Connection Data
* *  Table:              KNATCI
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/15/07 KLO  Initial code
* *
* ********************************************************************************
* IDENT=KNATCI50;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Filtered Inactive TCPIP Connection Data;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Filtered Inactive TCPIP Connection Data;
* TABLE=KNA.KNATCI;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMIP;
* COLUMNS=REMPORT;
* COLUMNS=START;
* COLUMNS=END;
* COLUMNS=RESNAME;
* COLUMNS=CONNID;
* COLUMNS=TOTBYTESRX;
* COLUMNS=TOTBYTESTX;
* COLUMNS=TOTBYTES;
* COLUMNS=BYTERATE;
* COLUMNS=TOTRETXCNT;
* COLUMNS=MAXTXWIN;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TLOGMODE;
* COLUMNS=TPROTO;
* COLUMNS=TCBADDR;
* COLUMNS=SYSTEMID;
* COLUMNS=SPLEXNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOCALIP LIKE $LIP$;
* PRED=AND LOCALPORT LIKE $LPORT$;
* PRED=AND REMIP LIKE $RIP$;
* PRED=AND REMPORT LIKE $RPORT$;
* PRED=AND SYSTEMID = $SYSID$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNATCI50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNATCI50',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Filtered Inactive TCPIP Connection Data',
  'Filtered Inactive TCPIP Connection Data',
  'NA_DEV',
  '1070809105927000',
'at=$THRUNODE$@table1.name=KNATCI@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=APPNAME@table1.column4.name=LOCALIP@table1.column5.name=LOCALPORT@table1.column6.name=REMIP@table1.column7.name=REMPORT@table1.column8.name=START@table1.column9.name=END@table1.column10.name=RESNAME@table1.column11.name=CONNID@table1.column12.name=TOTBYTESRX@table1.column13.name=TOTBYTESTX@table1.column14.name=TOTBYTES@table1.column15.name=BYTERATE@table1.column16.name=TOTRETXCNT@table1.column17.name=MAXTXWIN@table1.column18.name=TAPPL@table1.column19.name=TLU@table1.column20.name=TLOGMODE@table1.column21.name=TPROTO@table1.column22.name=TCBADDR@table1.column23.name=SYSTEMID@table1.column24.name=SPLEXNAME@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOCALIP@filter2.operator=LIKE@filter2.value=$LIP$@filter3.connector=AND@filter3.column=LOCALPORT@filter3.operator=LIKE@filter3.value=$LPORT$@filter4.connector=AND@filter4.column=REMIP@filter4.operator=LIKE@filter4.value=$RIP$@filter5.connector=AND@filter5.column=REMPORT@filter5.operator=LIKE@filter5.value=$RPORT$@filter6.connector=AND@filter6.column=SYSTEMID@filter6.operator=EQ@filter6.value=$SYSID$@filterCount=6@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.159
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from knatci99
*
* ********************************************************************************
* * Licensed Materials - Property of IBM                                         *
* * 5687-ENV  Copyright IBM Corp. 2007                                          *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* ********************************************************************************
* *  Product:            KNA
* *  Version:            530
* *  Report:             Inactive TCPIP Connection Data
* *  Table:              KNATCI
* *
* *  Maintenance Log:
* *  Date     Who  Description
* *  -------- ---- -----------------------------------------
* *  03/15/07 KLO  Initial code
* *  05/08/07 KLO  Add filter for BYTERATE to query predicate
* *
* ********************************************************************************
* IDENT=KNATCI99;
* AFFINITY=G000000000000000000000000000000000000000000;
* NAME=Inactive TCPIP Connection Data;
* VISIBLE=N;
* USER=NA_DEV;
* DESC=Inactive TCPIP Connection Data;
* TABLE=KNA.KNATCI;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMIP;
* COLUMNS=REMPORT;
* COLUMNS=START;
* COLUMNS=END;
* COLUMNS=RESNAME;
* COLUMNS=CONNID;
* COLUMNS=TOTBYTESRX;
* COLUMNS=TOTBYTESTX;
* COLUMNS=TOTBYTES;
* COLUMNS=BYTERATE;
* COLUMNS=TOTRETXCNT;
* COLUMNS=MAXTXWIN;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TLOGMODE;
* COLUMNS=TPROTO;
* COLUMNS=TCBADDR;
* COLUMNS=SYSTEMID;
* COLUMNS=SPLEXNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOCALIP = $LIP$;
* PRED=AND LOCALPORT = $LPORT$;
* PRED=AND REMIP = $RIP$;
* PRED=AND REMPORT = $RPORT$;
* PRED=AND SYSTEMID = $SYSID$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KNATCI99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KNATCI99',
  'KNA',
  'G000000000000000000000000000000000000000000',
  'P',
  'Inactive TCPIP Connection Data',
  'Inactive TCPIP Connection Data',
  'NA_DEV',
  '1070809105928000',
'at=$THRUNODE$@table1.name=KNATCI@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=APPNAME@table1.column4.name=LOCALIP@table1.column5.name=LOCALPORT@table1.column6.name=REMIP@table1.column7.name=REMPORT@table1.column8.name=START@table1.column9.name=END@table1.column10.name=RESNAME@table1.column11.name=CONNID@table1.column12.name=TOTBYTESRX@table1.column13.name=TOTBYTESTX@table1.column14.name=TOTBYTES@table1.column15.name=BYTERATE@table1.column16.name=TOTRETXCNT@table1.column17.name=MAXTXWIN@table1.column18.name=TAPPL@table1.column19.name=TLU@table1.column20.name=TLOGMODE@table1.column21.name=TPROTO@table1.column22.name=TCBADDR@table1.column23.name=SYSTEMID@table1.column24.name=SPLEXNAME@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOCALIP@filter2.operator=EQ@filter2.value=$LIP$@filter3.connector=AND@filter3.column=LOCALPORT@filter3.operator=EQ@filter3.value=$LPORT$@filter4.connector=AND@filter4.column=REMIP@filter4.operator=EQ@filter4.value=$RIP$@filter5.connector=AND@filter5.column=REMPORT@filter5.operator=EQ@filter5.value=$RPORT$@filter6.connector=AND@filter6.column=SYSTEMID@filter6.operator=EQ@filter6.value=$SYSID$@filter7.connector=AND@filter7.column=BYTERATE@filter7.operator=GE@filter7.value=1024@filter7.type=I@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271246' WHERE ID = 'KNADCO99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271247' WHERE ID = 'KNADCO99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271248' WHERE ID = 'KNADSD90' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271249' WHERE ID = 'KNADSD90' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271250' WHERE ID = 'KNADDS90' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271251' WHERE ID = 'KNADDS90' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271252' WHERE ID = 'KNADDS99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271253' WHERE ID = 'KNADDS99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271254' WHERE ID = 'KNADDT99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271255' WHERE ID = 'KNADDT99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271256' WHERE ID = 'KNADSD99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271257' WHERE ID = 'KNADSD99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271258' WHERE ID = 'KNADDT90' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271259' WHERE ID = 'KNADDT90' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271260' WHERE ID = 'KNADDT91' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271261' WHERE ID = 'KNADDT91' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271262' WHERE ID = 'KNADCO50' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271263' WHERE ID = 'KNADCO50' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271264' WHERE ID = 'KNADDS50' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271265' WHERE ID = 'KNADDS50' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271266' WHERE ID = 'KNADDT50' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271267' WHERE ID = 'KNADDT50' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271268' WHERE ID = 'KNATCI50' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271269' WHERE ID = 'KNATCI50' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271270' WHERE ID = 'KNASED50' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271271' WHERE ID = 'KNASED50' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271272' WHERE ID = 'KNATCO50' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271273' WHERE ID = 'KNATCO50' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271276' WHERE ID = 'KNATCI99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271277' WHERE ID = 'KNATCI99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271278' WHERE ID = 'KNANAL99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271279' WHERE ID = 'KNANAL99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271280' WHERE ID = 'KNANCR00' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271281' WHERE ID = 'KNANCR00' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271282' WHERE ID = 'KNANHE99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271283' WHERE ID = 'KNANHE99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271284' WHERE ID = 'KNANLG99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271285' WHERE ID = 'KNANLG99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271286' WHERE ID = 'KNANLG90' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271287' WHERE ID = 'KNANLG90' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271288' WHERE ID = 'KNANLG91' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271289' WHERE ID = 'KNANLG91' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271290' WHERE ID = 'KNATCA99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271291' WHERE ID = 'KNATCA99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271292' WHERE ID = 'KNADCA99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271293' WHERE ID = 'KNADCA99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271294' WHERE ID = 'KNASEA99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271295' WHERE ID = 'KNASEA99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271296' WHERE ID = 'KNATCJ99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271297' WHERE ID = 'KNATCJ99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271300' WHERE ID = 'KNASED99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271301' WHERE ID = 'KNASED99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271302' WHERE ID = 'KNASED89' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271303' WHERE ID = 'KNASED89' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271310' WHERE ID = 'KNASTA99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271311' WHERE ID = 'KNASTA99' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271312' WHERE ID = 'KNASTA98' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271313' WHERE ID = 'KNASTA98' AND APPL = 'KNA';
UPDATE KFWQUERY SET NAME = 'Kna:KNA2007781612271314' WHERE ID = 'KNATCO99' AND APPL = 'KNA';
UPDATE KFWQUERY SET TEXT = 'Kna:KNA2007781612271315' WHERE ID = 'KNATCO99' AND APPL = 'KNA';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271368' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~10c44a65f2f';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271369' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~10c44a65f2f';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271370' WHERE PRESENTATIONID = 'LINK~REPORT~11157c52634~10c44a65f2f';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271371' WHERE PRESENTATIONID = 'LINK~REPORT~11157c52634~10c44a65f2f';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271372' WHERE PRESENTATIONID = 'LINK~REPORT~111576d957a~11157b84a52';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271373' WHERE PRESENTATIONID = 'LINK~REPORT~111576d957a~11157b84a52';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271374' WHERE PRESENTATIONID = 'LINK~REPORT~111576d957a~10fe8a59bfd';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271375' WHERE PRESENTATIONID = 'LINK~REPORT~111576d957a~10fe8a59bfd';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271376' WHERE PRESENTATIONID = 'LINK~REPORT~KNADDT99~11157acb6eb';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271377' WHERE PRESENTATIONID = 'LINK~REPORT~KNADDT99~11157acb6eb';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271378' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~111579ffb8b';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271379' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~111579ffb8b';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271380' WHERE PRESENTATIONID = 'LINK~REPORT~111577787f3~10fea3ddccf';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271381' WHERE PRESENTATIONID = 'LINK~REPORT~111577787f3~10fea3ddccf';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271382' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~111579c81fc';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271383' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~111579c81fc';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271384' WHERE PRESENTATIONID = 'LINK~REPORT~111577787f3~10fea082e46';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271385' WHERE PRESENTATIONID = 'LINK~REPORT~111577787f3~10fea082e46';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271386' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~111579ebcf6';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271387' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~111579ebcf6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271388' WHERE PRESENTATIONID = 'LINK~REPORT~111577787f3~10fea39e32d';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271389' WHERE PRESENTATIONID = 'LINK~REPORT~111577787f3~10fea39e32d';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271390' WHERE PRESENTATIONID = 'LINK~REPORT~KNASTA99~11157a942b7';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271391' WHERE PRESENTATIONID = 'LINK~REPORT~KNASTA99~11157a942b7';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271392' WHERE PRESENTATIONID = 'LINK~REPORT~KNADSD99~1115774b852';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271393' WHERE PRESENTATIONID = 'LINK~REPORT~KNADSD99~1115774b852';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271394' WHERE PRESENTATIONID = 'LINK~-16002~KNADDT99~10bdd44f2e3';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271395' WHERE PRESENTATIONID = 'LINK~-16002~KNADDT99~10bdd44f2e3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271396' WHERE PRESENTATIONID = 'LINK~REPORT~KNADDT99~10bdd476db5';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271397' WHERE PRESENTATIONID = 'LINK~REPORT~KNADDT99~10bdd476db5';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271398' WHERE PRESENTATIONID = 'LINK~REPORT~111576d957a~11157b76000';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271399' WHERE PRESENTATIONID = 'LINK~REPORT~111576d957a~11157b76000';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271400' WHERE PRESENTATIONID = 'LINK~REPORT~111576d957a~10bdd476db5';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271401' WHERE PRESENTATIONID = 'LINK~REPORT~111576d957a~10bdd476db5';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271402' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~11157892ccc';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271403' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~11157892ccc';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271404' WHERE PRESENTATIONID = 'LINK~REPORT~111577787f3~10fe9b1ffbb';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271405' WHERE PRESENTATIONID = 'LINK~REPORT~111577787f3~10fe9b1ffbb';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271406' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~111578fff91';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271407' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~111578fff91';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271408' WHERE PRESENTATIONID = 'LINK~REPORT~10d84436cd3~1115b21cbec';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271409' WHERE PRESENTATIONID = 'LINK~REPORT~10d84436cd3~1115b21cbec';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271410' WHERE PRESENTATIONID = 'LINK~REPORT~10d84436cd3~1115b2359c2';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271411' WHERE PRESENTATIONID = 'LINK~REPORT~10d84436cd3~1115b2359c2';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271412' WHERE PRESENTATIONID = 'LINK~REPORT~11157bb9572~10eced4c477';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271413' WHERE PRESENTATIONID = 'LINK~REPORT~11157bb9572~10eced4c477';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271414' WHERE PRESENTATIONID = 'LINK~REPORT~KNASED99~11157c11504';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271415' WHERE PRESENTATIONID = 'LINK~REPORT~KNASED99~11157c11504';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271416' WHERE PRESENTATIONID = 'LINK~REPORT~KNASED99~11157c26462';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271417' WHERE PRESENTATIONID = 'LINK~REPORT~KNASED99~11157c26462';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271418' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~1115b198034';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271419' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~1115b198034';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271420' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~1115b271546';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271421' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~1115b271546';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271422' WHERE PRESENTATIONID = 'LINK~REPORT~11157c52634~10ece7596f6';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271423' WHERE PRESENTATIONID = 'LINK~REPORT~11157c52634~10ece7596f6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271424' WHERE PRESENTATIONID = 'LINK~REPORT~11157cfb093~10ef1929749';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271425' WHERE PRESENTATIONID = 'LINK~REPORT~11157cfb093~10ef1929749';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271426' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~1115b25b53e';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271427' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~1115b25b53e';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271428' WHERE PRESENTATIONID = 'LINK~REPORT~11157c52634~10e85296fb5';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271429' WHERE PRESENTATIONID = 'LINK~REPORT~11157c52634~10e85296fb5';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271430' WHERE PRESENTATIONID = 'LINK~REPORT~KNASED99~10c1170ccf4';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271431' WHERE PRESENTATIONID = 'LINK~REPORT~KNASED99~10c1170ccf4';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271432' WHERE PRESENTATIONID = 'LINK~REPORT~10c11bc9260~10c1170ccf4';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271433' WHERE PRESENTATIONID = 'LINK~REPORT~10c11bc9260~10c1170ccf4';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271434' WHERE PRESENTATIONID = 'LINK~REPORT~11157bb9572~10c1170ccf4';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271435' WHERE PRESENTATIONID = 'LINK~REPORT~11157bb9572~10c1170ccf4';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271436' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~10bfdfedcc2';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271437' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~10bfdfedcc2';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271438' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~10c0216deea';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271439' WHERE PRESENTATIONID = 'LINK~REPORT~KNADCO99~10c0216deea';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271440' WHERE PRESENTATIONID = 'LINK~REPORT~111577787f3~10c0216deea';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271441' WHERE PRESENTATIONID = 'LINK~REPORT~111577787f3~10c0216deea';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271442' WHERE PRESENTATIONID = 'LINK~REPORT~11157c52634~10bfdfedcc2';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271443' WHERE PRESENTATIONID = 'LINK~REPORT~11157c52634~10bfdfedcc2';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271444' WHERE PRESENTATIONID = 'LINK~REPORT~KNANHE99~10c1b6a7490';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271445' WHERE PRESENTATIONID = 'LINK~REPORT~KNANHE99~10c1b6a7490';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271446' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~10c45ac66f6';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271447' WHERE PRESENTATIONID = 'LINK~REPORT~KNATCO99~10c45ac66f6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kna:KNA2007781612271448' WHERE PRESENTATIONID = 'LINK~REPORT~11157c52634~10c45ac66f6';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kna:KNA2007781612271449' WHERE PRESENTATIONID = 'LINK~REPORT~11157c52634~10c45ac66f6';
